#ifndef GLCOMPILEFLATVISITOR_H
#define GLCOMPILEFLATVISITOR_H

#include "GlCompileVisitor.h"


namespace nsSceneGraph {

class GlCompileFlatVisitor : public GlCompileVisitor
{
	public:
		virtual ~GlCompileFlatVisitor(void);

		virtual void visit(VertexArray *array);
};


}

#endif

